/******************************************************************************
* BUTTONS
******************************************************************************/
.bs_btn {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 17px;
    color: #fff !important;
    border: none;
    position: relative;
    border-radius: 3px !important;
    border-bottom: solid 5px #a8363c;
    padding: 0 20px;
    text-align: center;
}
.bs_btn:hover {
    cursor: pointer;
    text-decoration: none;
}
.bs_btn:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 40px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: solid 5px #efefef;
    border-radius: 3px;
    left: -5px;
    top: -5px;
}
.bs_btn.red {
    background: #ca4546;
}
.bs_btn.green {
    background: #49b571;
}
.bs_btn.blue {}
.bs_btn.extra_blue {}
.bs_btn.disable {}
.bs_btn.extra_small {}

.bs_btn.small {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    border-radius: 3px !important;
    border-bottom: none;
}
.bs_btn.small:after {
    display: none;
}
.bs_btn.small.green {
    border: 1px solid #379356;
}

.bs_btn.medium {}
.bs_btn.large {}
.bs_btn.extra_large {}

/******************************************************************************
* FORM ELEMENTS
******************************************************************************/
.bs_input_text {
    height: 40px !important;
    border: 1px solid #e5ebe5;
    border-radius: 3px !important;
    background: #fff;
    padding: 0 8px;
    color: #969696;
    font-size: 24px;
}
.bs_input_text.small {
    height: 30px !important;
    font-size: 12px;
}


#bs_unytab_search {
    min-height: 386px;
}
.bs_unytab_search_input_box .bs_input_text {
    width: 120px;
}
.bs_unytab_search_input_box .bs_input_text.w182 { width: 182px; }
.bs_unytab_search_input_box .bs_input_text.w368 { width: 368px; }

#bs_unytab_search_result_table th {
    font-weight: 400;
    padding: 5px;
    font-size: 15px;
}
#bs_unytab_search_result_table tbody tr:nth-child(odd) {
    background: #fafafa;
}
#bs_unytab_search_result_table tbody tr td {
    padding: 20px;
    text-align: center;
    font-size: 15px;
}
#bs_unytab_search_result_table tbody tr.selected {
    background: #ffff99;
}

#step3 .step-title{ border-bottom: 5px solid #f3f3f3; padding: 10px 20px; margin-bottom: 20px; margin-top: 10px;}
#step3 .step-title .step-title-text{ font-size: 20px; line-height: 24px;}
#step3 .step-content { margin-bottom: 30px; }
#step3 .active-menu {  }
#step3 .active-menu .nav li { list-style-type: none; padding: 10px 5px;}
#step3 .active-menu .nav li a { text-decoration: none; color: #6f6f6f; font-size: 16px; line-height: 20px;}
#step3 .active-menu .nav li.active a{ color: #f55; border-left: 2px solid #f55; padding-left: 10px;}

#step_3_1 .step-title{ border-bottom: 5px solid #f3f3f3; padding: 10px 20px; margin-bottom: 20px; margin-top: 10px;}
#step_3_1 .step-title .step-title-text{ font-size: 20px; line-height: 24px;}

input[type=radio].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=radio].css-checkbox + label.css-label, input[type=radio].css-checkbox + label.css-label.clr {
    padding-left:25px;
    height:20px;
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:20px;
    vertical-align:middle;
    cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label, input[type=radio].css-checkbox + label.css-label.chk {
    background-position: 0 -20px;
}

label.css-label {
    min-width: 50px;
    background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_bef44d00075b6068c7e3a19d7a598a5a.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#btn_save_order {
    height: 60px !important;
    line-height: 20px !important;
    width: 180px !important;
    font-size: 16px !important;
    color: #fff !important;
    padding-top: 8px !important;
    background: #5491cb;
    border-bottom: 5px solid #4079a8;
}

#btn_create_order {
    height: 60px !important;
    line-height: 20px !important;
    width: 180px !important;
    font-size: 16px !important;
    color: #fff !important;
    padding-top: 8px !important;
    background: #f8ac42;
    border-bottom: 5px solid #db8e31;
}

.bs_display_block {
    display: block !important;
}
.bs_display_inline_block {
    display: inline-block !important;
}
.bs_display_table_row {
    display: table-row !important;
}
/*

*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#step10 .img-responsive.fancybox-image-main {
    border: 5px solid #000000;
}

.bs_checker_large div.checker span {
    background-image: none !important;
    border: 1px solid #b9b9b9;
    margin-left : 2px;
}
.bs_checker_large div.checker span.checked {
    background-image: url("../images/checker_checked.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}